<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>商品詳細</title>
     <link href="Itemdata.css" rel="stylesheet" type="text/css">
    </head>
<body> 
         <div class="aaa">
         EC  sample　
         </div>
    <div class="bt">
 <button href="#"> <img src="img/%E3%82%B3%E3%83%9F%E3%83%A5%E3%83%8B%E3%82%B1%E3%83%BC%E3%82%B7%E3%83%A7%E3%83%B3%E3%82%A2%E3%82%A4%E3%82%B3%E3%83%B33.jpeg" class="btn2" > </button>
        
         <button href="#"> <img src="img/%E3%82%B7%E3%83%A7%E3%83%83%E3%83%94%E3%83%B3%E3%82%B0%E3%82%AB%E3%83%BC%E3%83%88%E3%81%AE%E3%83%95%E3%83%AA%E3%83%BC%E3%82%A2%E3%82%A4%E3%82%B3%E3%83%B315.jpeg" class="btn2" ></button>
        
          <button href="#"> <img src="img/%E3%83%8F%E3%83%BC%E3%83%88%E3%81%AE%E3%83%9E%E3%83%BC%E3%82%AF.jpeg" class="btn2" ></button>
        
          <button href="#"> <img src="img/%E3%83%AD%E3%82%B0%E3%82%A4%E3%83%B3%E3%83%89%E3%82%A2%E3%80%80%E3%82%A2%E3%82%A4%E3%82%B3%E3%83%B32.jpeg" class="btn2" ></button>
    </div>
         <br>
      <hr width="1400px" color=#333333 size="0.5px">
   
    
    <form class="search" >
  <input type="search" name="s" value="search" >          
  <input type="submit" value="　🔍　">
  </form>
    
    
   
    <h3>商品詳細</h3>
    <br>
    <div class="bt2">
      <img src="img/%E3%82%AD%E3%83%A3%E3%83%83%E3%83%97.png"
           class="btn3">
  </div>
    
    <div class="text">
<h4>キャップ</h4>
<p>¥3.000<p>
<p>定番のMOUSSYロゴをNEWカラーで仕上げました。</p>
        </div>
    <br>
          <div class=b>
 <input type="button" class=btn  value="お気に入り"> 
    <br><br>
 <input type="button" class=btn  value="カート">
     
         </div>
    
    
        <br>   
<div class=back>
<a href="#" class="bt2">変更</a>
     <br>
<a href="#" class="bt2">削除</a>
     <br>
<a href="#" class="bt2">戻る</a>	</div>
  
     
    </body>